@echo off
rkalt /r6>Nul
egaepson
:begin
cls
echo Переключение языка РУС/АНГЛ: левые Ctrl+Shift
echo .
echo  СПИСОК ЛАБОРАТОРНЫХ РАБОТ:
echo         1  История фотоаппарата
echo         2  Построения в линзах
echo         3  Интерференция света
echo         4  Дифракция света
echo         5  Дисперсия света
echo         6  Зачет по оптике
echo         /  Закончить работу
echo  Укажите номер работы:
key
if errorlevel 60 goto begin
echo      Подождите немного
if errorlevel 54 goto light
if errorlevel 53 goto disp
if errorlevel 52 goto dif
if errorlevel 51 goto inter
if errorlevel 50 goto lens
if errorlevel 49 goto photo
if errorlevel 47 goto end
if errorlevel 0  goto begin
:inter
cd interfer
interfer
cd..
goto begin
:photo
cd photo
photo
cd..
goto begin
:lens
cd lens
lens
cd..
goto begin
:dif
cd difrac
difrac.exe
cd..
goto begin
:disp
cd dispers
dispers
cd..
goto begin
:light
cd light
light
cd..
goto begin
:end
cls
echo      Работа окончена.  До свидания!  Заходите почаще.
pause
rkalt /k>Nul
cls